/*-----------------------------------------------------------------------------
 [TABLE OF CONTENTS]
    +common
        =anchor
        =clear,clearfix
        =banner
    +header
        =cis
        =site-func
        =share-func
        =nav
    +content
        +content-main
        +content-sidebar
    +footer
        =footer-link
        =company-info
-----------------------------------------------------------------------------*/

/* +common
*----------------------------------------------------------------------------*/
body, body a {
	margin:0;
	border:0;
	width:100%;
	color: #274385;
	font-size: 14px;
	line-height:170%;
}
div, h1, h2, h3, h4, hr, p, form, label, input, textarea, img, span {
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	word-wrap: normal;
	word-break: normal;
	border-width:0;
	font-family: "微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow";
}
hr {
	noshade:noshade;
}
th {
	font-weight: normal;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
    overflow:hidden;
}
a ,
a:hover{
	text-decoration: none;
}
img{
	max-width:100%;
}
/**
*
* =jumpDiv
*
**/
/* + 跳一  跳三
*----------------------------------------------------------------------------*/
#jumpDiv ,
#jumpIframe {
	position: relative;
	background: #fff;
	top: 0;
	left: 0;
	z-index: 99999999999999999;
}
#gotop{
	position:fixed;
	right:10px;
	bottom:50px;
	display:block;
	width:50px;
	height:50px;
	text-align:center;
	line-height:50px;
    color: #797979;
	font-size: 28px;
	text-shadow: 0px 0px #fff;
}

#control{
	width:1160px;
	margin:0 auto 0;
	padding:40px 0 40px;
}
footer #control{
	width:1160px;
	margin:0 auto 0;
	padding:20px 0 0;
}
footer{
	background:#444;
}
footer section{
	overflow:hidden;
}
footer section >div,
footer section .row p,
#community li{
	float:left;
	color:#f3f3f3c4;
}
footer section .row:first-child{
	width:15%;
	overflow:hidden;
	text-align: center;
}
footer section .row:nth-child(2){
	width:80%;
	
}
footer section .row p b{
	font-weight:normal;
	margin-left: 2.5em;
}
#community{
	display: inline-block;
}
#community li{
	margin: 5px 10px 0;
}
#community li a{
	font-size:16px;
	color:#8a8a8a;
}
footer section .row p{
	border-left:1px solid #6e6e6e;
	padding-left:20px;
	margin-right:100px;
	margin-bottom: 10px;
}
footer section .row p a{
	color:#8a8a8a;
}
footer section .row p:last-child{
	margin-right:0;
}
#footerInfo li {
    display: inline-block;
    width: 90px;
}

#footerMenu li a {
    font-size: 15px;
    color: #969696;
}

#footerMenu li a:hover {
    color: #d92433;
    text-decoration: none;
    padding-bottom: 5px;
    border-bottom: 5px solid #d92433;
}

#footerInfoContainer {
    background-color: #1a1a1a;
    height: 125px;
    text-align: center;
}

#footerInfo {
    list-style-type: none;
    padding-left: 0px;
    padding-top: 20px;
}

.icontxt {
    vertical-align: middle;
    text-align: right;
    color: #a8a8a8;
    width: 102px !important;
}

#bsIcon0 {
    vertical-align: middle;
    height: 48px;
    background: url("/images/17/boticon0.png") center no-repeat;
    margin-left: 10px;
    width: 36px !important;
}



#bsIcon0 a {
    display: block;
    height: 100%;
    width: 100%;
}

#bsIcon1 {
    vertical-align: middle;
    height: 48px;
    background: url("/images/17/boticon1.png") center no-repeat;
    margin-left: 10px;
    width: 76px;
}



#bsIcon1 a {
    display: block;
    height: 100%;
    width: 100%;
}

#bsIcon2 {
    vertical-align: middle;
    height: 48px;
    background: url("/images/17/boticon2.png") center no-repeat;
    margin-left: 10px;
    width: 76px;
}



#bsIcon2 a {
    display: block;
    height: 100%;
    width: 100%;
}

#bsIcon3 {
    vertical-align: middle;
    height: 48px;
    background: url("/images/17/boticon3.png") center no-repeat;
    margin-left: 10px;
    width: 76px;
}



#bsIcon3 a {
    display: block;
    height: 100%;
    width: 100%;
}

#bsIcon4 {
    vertical-align: middle;
    height: 48px;
    background: url("/images/17/boticon4.png") center no-repeat;
    margin-left: 10px;
    width: 76px;
}



#bsIcon4 a {
    display: block;
    height: 100%;
    width: 100%;
}

#bsIcon5 {
    vertical-align: middle;
    height: 48px;
    background: url("/images/17/boticon5.png") center no-repeat;
    margin-left: 10px;
    width: 110px !important;
}



#bsIcon5 a {
    display: block;
    height: 100%;
    width: 100%;
}

.phoneWrap{
	display:none;
}
footer #footerCopy{
	margin-top:5px;
	padding:5px 0;
	background:#e2e2e2;
	text-align:center;
}
footer #signup{
	position: fixed;
    top: 30%;
    z-index: 99999;}
	footer #signup img{width:60%;}
/*header*/
header .table #cis,
header .table #social,
header .table .copy{
    z-index: 99999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;	
	color: #fff;
	height: 0;
}
header .table #cis{
	top: 10%;	
}
header.menu_open .table .menu{
	top: 25%;	
}
header.menu_open .table .menu li{
	display:block;
	margin-bottom: 15px;
}
header.menu_open .table .menu li a{
	color: #fff;
    font-size: 14px;
    width: 97px;
    display: block;
    margin: 0 auto;
    text-align: left;
	position:relative;
}
header.menu_open .table .menu li a:before{
	content: '';
    display: block;
    width: 36px;
    height: 1px;
    background: #fff;
    position: absolute;
    left: -70px;
    top: 50%;
}
header.menu_open .table .menu li a b{
	font-size:24px;
	font-weight:normal;
	display:block;
}
header .table #social{
	top: inherit;
    bottom: 20%;
	height: 0;
}
header .table #social a{
	margin:0 5px;
}
header .table .copy{
	top: inherit;
    bottom: 10%;
	height: 0;
}
header .table #cis a{
	text-align: center;
    width: 100%;
    display: block;
	height: 0;
}
#help #control{
	margin: 0 20%;
    position: fixed;
	width: 60%;
	top: 10px;
	padding:0;
	z-index: 9;
}
#help a{
	color: #fff;
    background:#00000061;
    float: right;
    padding: 1px 5px;
}
.wrapper .cd-main-content .cd-btn{
	position: fixed;
    left: 10px;
    top: 10px;
    background-color: rgba(255,255,255,0.8);
    border-radius: 0;
    padding: 12px 20px;
    color: #9c9c9c;
    border: 1px solid rgba(25,25,25,0.2);
	z-index: 9;
}
.wrapper .cd-panel{
    z-index: 999;	
}
.wrapper .cd-panel-container,
.wrapper .cd-panel-header{
	width: 100%;
}
.wrapper .cd-panel-header{
	background: none;
	box-shadow: none;
}
.cd-panel-content .control,
.cd-panel-content .control #cis h1,
.cd-panel-content .control #social{
    text-align: center;	
}
.wrapper .cd-panel-container{
	background: #676767;	
}
.cd-panel-content .control .menu{
    margin: 20px 0;	
}
.cd-panel-content .control .menu li{
	margin:10px 0;
}
.cd-panel-content .control .menu a{
	color: #fff;
    font-size: 14px;
    font-weight: normal;
}
.cd-panel-content .control .menu a b{
    font-weight: normal;
    display: block;
	font-size: 20px;
}
.cd-panel-content .control #social li{
	display:inline-block;
	margin: 0 5px;
}
.cd-panel-content .control #social li a{
	font-size: 20px;
    color: #fff;
}
.wrapper .cd-panel-content{
	padding: 70px 0;	
}

/* join */
#join { position: fixed; right: 0px;bottom: 150px;font-size: 40px;color: #fff;text-shadow: 0 0 10px #000;z-index: 999;width: 180px;}
#mobile-join{display: none;}


@media screen and (max-width: 1900px) {
	header .table .copy{
		bottom: 3%;
	}
	header .table #social{
		bottom: 7%;
	}
}
@media screen and (max-width: 1366px) {
	.cd-panel-content .control #cis h1 img{
		height: 50px;
	}
	.cd-panel-content .control .menu a{
	    font-size: 12px;	
	}
	.cd-panel-content .control .menu a b{
	    font-size: 16px;	
	}
}
@media screen and (max-width: 1200px) {
	#control{
	    width: 960px;	
	}
	footer section .row p{
		margin-right: 40px;
	}
	footer section .row:first-child,
	footer section .row:nth-child(2){
	    width: 100%;	
		margin-bottom:10px;
        
	}
    footer section .row:nth-child(2) #footerInfo {
        text-align: center;
    }
	#help #control{
		margin: 0 5%;
		width: 90%;
	}
	#footer-cis{
	    float: none;
		text-align: center;	
	}
    footer #control{
        width: 100%
    }
}


@media screen and (max-width: 980px) {
	#control{
	    width: 768px;	
	}
}
@media screen and (max-width: 798px) {
	#control{
	    width: 640px;	
	}
}
@media screen and (max-width: 660px) {
	#control{
	    width:480px;	
	}
	header .table .copy{
		bottom: 1%;
	}
	header .table #social{
		bottom: 9%;
	}
	footer section .row p{
	    margin-right: 0;
		text-align: center;
		padding: 0;
		display: block;
		width: 100%;
		border-left: 0;	
	}
	footer #signup{
		display:none;
	}
	.phoneWrap{
		display: block;
		position: fixed;
		bottom: 10px;
		left: 0;
		width: 100%;
		z-index: 9;
	}
	.phoneWrap li{
		display:inline-block;
		width:48%;
		margin:0 auto;
		text-align: center;
		background: rgba(25,25,25,0.8);
		border-radius: 10px;
		padding: 10px 0;
	}
	.phoneWrap li a{
		color: #fff;
	}
}
@media screen and (max-width: 500px) {
	#control{
	    width:350px;	
	}
	header.menu_open .table .menu li a b{
		font-size: 20px;	
	}
	header.menu_open .table .menu li{
	    margin-bottom: 5px;	
	}
	.wrapper .cd-panel-content{
	    padding: 20px 0;	
	}
}
@media screen and (max-width: 370px) {
	#control{
	    width:90%;	
		padding: 70px 0 0;
	}
	.back_to_top{
		display:none;
	}
}